gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A type to indicate an anchor position.

Anchors are used to ensure that items, (such as a , or ), are anchored to their container from a certain direction.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.AnchorType Indicates that an item should be centrally anchored.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the north.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the north west.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the north east.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the south.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the south west.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the south east.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the left.
- Field
  Gtk.AnchorType Indicates that an item should be anchored to the right.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  Gtk.AnchorType An alias for the value.
- Field
  System.Int32 Internal field. Do not use.